@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98.8095%;
	padding-left: 0.8%;
	padding-right: 0.8%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
}
#div1 {
width: 100%;
margin-left: 0;
clear: both;
}

#slider {
width: 100%;
}
#mainContent {
width: 100%;
}
#contactBar {
width: 100%;
clear: both;
margin-left: 0;
}
#eMail {
width: 100%;
margin-left: 0;
text-align: center;
display: block;
}
#call {
width: 100%;
margin-left: 0;
}
#mainLogo {
width: 100%;
clear: both;
margin-left: 0;
}
#logoStrap {
	margin-left: 0;
	clear: both;
	/*height: 350px;*/
}
#mainNav {
}
#contactQuote {
width: 100%;
text-align: center;
clear: both;
margin-left: 0;
}
#contactButton {
width: 100%;
clear: both;
margin-left: 0;
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
}
#twitterFeed {
width: 100%;
clear: both;
margin-left: 0;
height: 300px;
}
#contactForm {
width: 100%;
clear: both;
margin-left: 0;
}
#footer {
width: 100%;
}
#formBox {
}
#call2 {
width: 100%;
clear: both;
margin-left: 0;
text-align: center;
}
#testimonial {
width: 100%;
clear: both;
margin-left: 0;
}
#address {
	height: 100%;
width: 100%;
clear: both;
margin-left: 0;
}
#socialMedia {
clear: both;
margin-left: 0;
width: 100%;
}
#imgNavwrap {
	color: #FFFFFF;
}
.imgNavone {
width: 100%;
margin-bottom: 5px;
}
.imgNavtwo {
width: 100%;
clear: both;
margin-left: 0;
margin-bottom: 5px;
}
.imgNavthree {
width: 100%;
clear: both;
margin-left: 0;
margin-bottom: 5px;
}
#areas {
width: 100%;
clear: both;
margin-left: 0;
height: 100%;
}
.aOne {
width: 100%;
margin-left: 0;
}
.atwo {
width: 100%;
clear: both;
margin-left: 0;
}
#services {
width: 100%;
height: 100%;
}
#listWrap {
}
#socialM {
display: none;
}
#h1 {
display: none;
}
#accreditation {
}
#call1 {
width: 100%;
clear: both;
margin-left: 0;
}
#contactUs {
width: 100%;
clear: both;
margin-left: 0;
}
#map {
width: 100%;
}
#contactInfo {
width: 100%;
clear: both;
margin-left: 0;
}
#logoQ {
	text-align: center;
	background-color: #FFFFFF;
}
#footerWrap {
}
#contactSidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#formTwo {
width: 100%;
}
#special {
width: 100%;
margin-left: 0;
}
#space {
}
#area1 {
clear: both;
margin-left: 0;
width: 100%;
}
#area2 {
clear: both;
margin-left: 0;
width: 100%;
}
#area3 {
clear: both;
margin-left: 0;
width: 100%;
}
#area4 {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 99.4047%;
	padding-left: 0.2976%;
	padding-right: 0.2976%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 100%;
margin-left: 0;
clear: both;
}

#slider {
width: 100%;
}
#mainContent {
width: 100%;
}
#contactBar {
width: 100%;
clear: both;
margin-left: 0;
}
#eMail {
width: 100%;
margin-left: 0;
display: block;
}
#call {
width: 100%;
margin-left: 0;
}
#mainLogo {
width: 100%;
clear: both;
margin-left: 0;
}
#logoStrap {
clear: both;
margin-left: 0;
}
#mainNav {
}
#contactQuote {
width: 100%;
clear: both;
margin-left: 0;
}
#contactButton {
width: 100%;
clear: both;
margin-left: 0;
margin-top: 0;
}
#twitterFeed {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#footer {
width: 100%;
}
#formBox {
}
#call2 {
width: 100%;
clear: both;
margin-left: 0;
}
#testimonial {
width: 100%;
clear: both;
margin-left: 0;
}
#address {
width: 49.7005%;
clear: both;
margin-left: 0;
}
#socialMedia {
clear: both;
margin-left: 0;
width: 100%;
}
#imgNavwrap {
}
.imgNavone {
width: 100%;
}
.imgNavtwo {
width: 100%;
clear: both;
margin-left: 0;
}
.imgNavthree {
width: 100%;
clear: both;
margin-left: 0;
}
#areas {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
.aOne {
width: 100%;
margin-left: 0;
}
.atwo {
width: 100%;
clear: both;
margin-left: 0;
}
#services {
width: 49.7005%;
height: 350px;
}
#listWrap {
}
#socialM {
display: none;
}
#h1 {
display: none;
}
#accreditation {
}
#call1 {
width: 100%;
clear: both;
margin-left: 0;
}
#contactUs {
width: 100%;
clear: both;
margin-left: 0;
}
#map {
width: 49.7005%;
}
#contactInfo {
width: 49.7005%;
clear: none;
margin-left: 0.5988%;
}
#logoQ {
}
#footerWrap {
}
#contactSidebar {
width: 100%;
clear: both;
margin-left: 0;
}
#formTwo {
width: 100%;
}
#special {
width: 100%;
margin-left: 0;
}
#space {
}
#area1 {
clear: both;
margin-left: 0;
width: 100%;
}
#area2 {
clear: both;
margin-left: 0;
width: 100%;
}
#area3 {
clear: both;
margin-left: 0;
width: 100%;
}
#area4 {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_tablet {
margin-left: 0;
}
.hide_tablet {
display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 99.6031%;
	max-width: 1280px;
	padding-left: 0.1984%;
	padding-right: 0.1984%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 33.0677%;
margin-left: 17.1314%;
clear: none;
height:400px;
}

#slider {
width: 100%;
margin-top: 20px;
}
#mainContent {
width: 100%;
}
#contactBar {
width: 41.4342%;
margin-left: 0.3984%;
clear: none;
}
#eMail {
width: 79.8076%;
margin-left: 0;
display: block;
}
#call {
width: 79.8076%;
margin-left: 0;
}
#mainLogo {
width: 58.1673%;
/*margin-left: 0.3984%;*/
clear: none;
}
#logoStrap {
clear: both;
margin-left: 0;
/*height: 270px;*/
}
#mainNav {
}
#contactQuote {
width: 66.5338%;
margin-left: 0;
clear: both;
}
#contactButton {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
text-align: center;
margin-top: 0;
}
#twitterFeed {
width: 24.7011%;
height: 300px;
margin-left: 0.3984%;
clear: none;
}

#footer {
width: 49.8007%;
}
#formBox {
}
#call2 {
width: 79.8076%;
clear: none;
margin-left: 0;
}
#testimonial {
width: 100%;
margin-left: 0;
clear: both;
}
#address {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
height: 350px
}
#socialMedia {
clear: none;
width: 100%;
}
#imgNavwrap {
	margin-top: 10px;
	
}
.imgNavone {
	width: 33.0677%;
	height: 600px;
	border-radius: 3%;
}
.imgNavtwo {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
height: 600px;
border-radius: 3%;
}
.imgNavthree {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
height: 600px;
border-radius: 3%;
}
#areas {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
height: 350px;
}
.aOne {
width: 49.7005%;
margin-left: 0;
}
.atwo {
width: 49.7005%;
margin-left: 0.5988%;
clear: none;
}
#services {
width: 24.7011%;
height: 350px;
}
#listWrap {
}
#socialM {
display: none;
}
#h1 {
display: none;
}
#accreditation {
}
#call1 {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#contactUs {
width: 49.8007%;
margin-left: 0.3984%;
clear: none;
}
#map {
width: 49.6%;
}
#contactInfo {
width: 49.6%;
margin-left: 0.8%;
clear: none;
}
#logoQ {
}
#footerWrap {
}
#contactSidebar {
width: 33.0677%;
margin-left: 0.3984%;
clear: none;
}
#formTwo {
width: 66.5338%;
}
#special {
width: 33.0677%;
margin-left: 8.3665%;
height: 400px;
}
#space {
}
#area1 {
margin-left: 0;
clear: both;
width: 24.7011%;
}
#area2 {
margin-left: 0.3984%;
clear: none;
width: 24.7011%;
}
#area3 {
margin-left: 0.3984%;
clear: none;
width: 24.7011%;
}
#area4 {
width: 24.7011%;
margin-left: 0.3984%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}